{"1":{"Id":1,"Day":"3天","AwardItemID":16,"AwardItemCounts":100,"AllDay":3}

,"2":{"Id":2,"Day":"5天","AwardItemID":2,"AwardItemCounts":100,"AllDay":5}

,"3":{"Id":3,"Day":"7天","AwardItemID":1,"AwardItemCounts":500000,"AllDay":7}

,"4":{"Id":4,"Day":"15天","AwardItemID":16,"AwardItemCounts":800,"AllDay":15}

,"5":{"Id":5,"Day":"21天","AwardItemID":26,"AwardItemCounts":1,"AllDay":21}

,"6":{"Id":6,"Day":"28天","AwardItemID":1,"AwardItemCounts":5800000,"AllDay":28}

}